.weather-dashboard-layout{transform:translateY(-7px);margin-bottom:-7px}
.weather-detail-row small{font-size:10px!important;font-weight:700!important}
.weather-detail-row b{margin-top:2px!important;font-size:13px!important;font-weight:800!important}
.weather-detail-row strong{font-size:14px!important}
@media(max-width:390px){
  .weather-dashboard-layout{grid-template-columns:1fr 140px!important}
  .weather-detail-row{padding:6px 0!important}
  .weather-detail-row small{font-size:9px!important}
  .weather-detail-row b{font-size:12px!important}
  .weather-detail-row strong{font-size:12px!important}
}
